
apiBody_static = {
    "Version": "1.1",
    "TranDtls": {
        "TaxSch": "GST",
        "SupTyp": "B2B",
        "RegRev": "N",
        "EcmGstin": None,
        "IgstOnIntra": "N"
    },
    "DocDtls": {
        "Typ": "INV",
        "No": "XPL23MH545674",
        "Dt": "26/12/2023"
    },
    "SellerDtls": {
        "Gstin": "19AAACX0323Q2Z0",
        "LglNm": "XPLORE-TECH SERVICES PVT LTD",
        "Addr1": "4TH, 5TH AND 7TH, BLOCK-EP, PLOT-Y-9, SECTOR- V, SALTLAKE, KOLKATA, Kolkata, West Bengal",
        "Loc": "SALTLAKE",
        "Pin": "700091",
        "Stcd": "19",
        "Ph": "9878039370",
        "Em": "kailash.verma@fusionbposervices.com"
    },
    "BuyerDtls": {
        "Gstin": "27AABCR1718E2ZO",
        "LglNm": "Reliance Retail Limited",
        "Pos": "27",
        "Addr1": "5 TTC INDUSTRIAL AREA, 0,RELIANCE,CORPORATE PARK,THANE BELAPUR ROAD,GHANSOLI",
        "Loc": "CORPORATE PARK",
        "Pin": "431701",
        "Stcd": "27",
        "Ph": None,
        "Em": "suryakumar@gmail.com"
    },
    "ItemList": [
        {
            "SlNo": "1",
            "PrdDesc": "CEC Billing for the month of June_ 2023",
            "IsServc": "Y",
            "HsnCd": "998319",
            "Barcde": None,
            "Qty": 22,
            "FreeQty": 0,
            "Unit": "OTH",
            "UnitPrice": 23000,
            "TotAmt": 506000,
            "Discount": 0,
            "PreTaxVal": 0,
            "AssAmt":506000,
            "GstRt": 18.0,
            "IgstAmt": 91080,
            "CgstAmt": 0,
            "SgstAmt": 0,
            "CesRt": 0,
            "CesAmt": 0,
            "CesNonAdvlAmt": 0,
            "StateCesRt": 0,
            "StateCesAmt": 0,
            "StateCesNonAdvlAmt": 0,
            "OthChrg": 0,
            "TotItemVal": 597080
        },
        {
            "SlNo": "2",
            "PrdDesc": "Production Billing",
            "IsServc": "Y",
            "HsnCd": "998319",
            "Barcde": None,
            "Qty": 343,
            "FreeQty": 0,
            "Unit": "OTH",
            "UnitPrice": 23000,
            "TotAmt": 7889710.01,
            "Discount": 0,
            "PreTaxVal": 0,
            "AssAmt":7889710.01,
            "GstRt": 18.0,
            "IgstAmt": 1420147.80,
            "CgstAmt": 0,
            "SgstAmt": 0,
            "CesRt": 0,
            "CesAmt": 0,
            "CesNonAdvlAmt": 0,
            "StateCesRt": 0,
            "StateCesAmt": 0,
            "StateCesNonAdvlAmt": 0,
            "OthChrg": 0,
            "TotItemVal": 9309857.81
        },
        {
            "SlNo": "3",
            "PrdDesc": "Seller Support_Billing",
            "IsServc": "Y",
            "HsnCd": "998319",
            "Barcde": None,
            "Qty": 24,
            "FreeQty": 0,
            "Unit": "OTH",
            "UnitPrice": 23000,
            "TotAmt": 560000.09,
            "Discount": 0,
            "PreTaxVal": 0,
            "AssAmt":560000.09,
            "GstRt": 18.0,
            "IgstAmt": 100800.01,
            "CgstAmt": 0,
            "SgstAmt": 0,
            "CesRt": 0,
            "CesAmt": 0,
            "CesNonAdvlAmt": 0,
            "StateCesRt": 0,
            "StateCesAmt": 0,
            "StateCesNonAdvlAmt": 0,
            "OthChrg": 0,
            "TotItemVal": 660800.10
        },
        {
            "SlNo": "4",
            "PrdDesc": "HRO Billing",
            "IsServc": "Y",
            "HsnCd": "998319",
            "Barcde": None,
            "Qty": 28,
            "FreeQty": 0,
            "Unit": "OTH",
            "UnitPrice": 23000,
            "TotAmt": 658500.35,
            "Discount": 0,
            "PreTaxVal": 0,
            "AssAmt":658500.35,
            "GstRt": 18.0,
            "IgstAmt": 118530.06,
            "CgstAmt": 0,
            "SgstAmt": 0,
            "CesRt": 0,
            "CesAmt": 0,
            "CesNonAdvlAmt": 0,
            "StateCesRt": 0,
            "StateCesAmt": 0,
            "StateCesNonAdvlAmt": 0,
            "OthChrg": 0,
            "TotItemVal": 777030.41
        },
        {
            "SlNo": "5",
            "PrdDesc": "Luxe Billing",
            "IsServc": "Y",
            "HsnCd": "998319",
            "Barcde": None,
            "Qty": 10,
            "FreeQty": 0,
            "Unit": "OTH",
            "UnitPrice": 23000,
            "TotAmt": 252909.61,
            "Discount": 0,
            "PreTaxVal": 0,
            "AssAmt":252909.61,
            "GstRt": 18.0,
            "IgstAmt": 45523.72,
            "CgstAmt": 0,
            "SgstAmt": 0,
            "CesRt": 0,
            "CesAmt": 0,
            "CesNonAdvlAmt": 0,
            "StateCesRt": 0,
            "StateCesAmt": 0,
            "StateCesNonAdvlAmt": 0,
            "OthChrg": 0,
            "TotItemVal": 298433.33
        }
    ],
    "ValDtls": {
        "AssVal": 9867120.06,
        "CgstVal": 0,
        "SgstVal": 0,
        "IgstVal":1776081.59,
        "CesVal": 0,
        "StCesVal": 0,
        "Discount": 0,
        "OthChrg": 0,
        "RndOffAmt": 0,
        "TotInvVal":11643201.65
    }
}